#sidebar {
	display: block;
	width:720px;
	z-index: 5;
	margin: 0;
	padding: 0;
	position: relative;
	left:-20px;
	top:-5px;
	bottom: 0;
}

#sidebar ul {
	width:720px;
	min-height: 15px;
	list-style-type: none;
	padding: 0;
	margin: 0;
	z-index: 500;
	/*border:1px solid #333333;*/
	border-top:none;
}


#sidebar li {
	display: inline;
	float: left;
	min-height: 20px;
	position: relative;
	text-align: right;
	padding: 5px 16px 5px;
	margin: 0px 0px 0px 0px;
	font-weight:bold;
	font-size:10px;
}
#sidebar li.spot {
	display: inline;
	float: left;
	min-height: 20px;
	position: relative;
	text-align: left;
	padding: 5px 16px 5px 2px;
	margin: 0px 0px 0px 0px;
}

#sidebar li ul {
	width: 220px;
	height: auto;
	top: 100%;
	left: 0px;
}

#sidebar li ul li {
	text-align: left;
	width: 118px;	
	height: auto;
	min-height: auto;
	display: block;
}

#sidebar a {
	text-decoration: none;
	}

#sidebar li li ul {
	top: 0;
	left: 0;
}

#sidebar li li:hover ul {
	left: 220px;
}

/* initialy hide all sub sidemenus */
#sidebar ul ul,
#sidebar ul li:hover ul ul,
#sidebar ul ul li:hover ul ul,
#sidebar ul ul ul li:hover ul ul,
#sidebar ul ul ul ul li:hover ul ul {
	display: none;
	position: absolute;
}

/* display them on hover */
#sidebar li:hover ul,
#sidebar ul li:hover ul,
#sidebar ul ul li:hover ul,
#sidebar ul ul ul li:hover ul,
#sidebar ul ul ul ul li:hover ul,
#sidebar ul ul ul ul ul li:hover ul {
  display: block;
}

/* colors */

#sidebar {
	margin:0;
}

#sidebar ul{
	/*background: #ffffff;*/
	margin:0;
}

#sidebar ul ul {
	background: #ebebeb;
}
#sidebar ul li {
	margin:0;
}


#sidebar h2 {
	color: #000000;
}

#sidebar a {
	color: #ffffff;
	}
#sidebar a:hover {
	color: #ffffff;
	}

#sidebar ul li a {
	color:#787e81;}
#sidebar ul li a:hover {
	color:#ebebeb;}
	
#sidebar li.current_page_parent a {
	color:#fff;
	text-decoration:none;}	
	
#sidebar li.current_page_item a {
	color:#fff;
	text-decoration:none;}

#sidebar ul li:hover {
	color:#000000;
}

#sidebar ul li ul {

}

#sidebar ul li ul li {
	background:  #ebebeb;
}

#sidebar ul li ul li:hover {
	background: #282828;
	color:#FFFFFF;
}

#sidebar ul li ul ul li{
	background: #000000;
	color:#FFFFFF;
	
}

#sidebar ul li ul ul li:hover {
	background: #282828;
	color:#FFFFFF;
}